/*
 Theme Name:   Medicare Child
 Theme URI:    http://medicare.bold-themes.com
 Description:  Medicare Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     medicare
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  medicare_child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.sgpb-banner-wrapper{
	display:none;
}
.bookly-form .bookly-payment-nav>div>label>img {
    margin-left: 10px;
    display: none !important;
}
#bookly-tbs img {
    vertical-align: middle;
    display: none;
}
@media only screen and (max-width: 768px){
#banner-section #check-marks-banner, #banner-section .btBtn {
    display: block !important;
}
}

body{

}

.topbutton {
    height: 70px !important;
    width: 70px !important;
    position: fixed;
    right: 1px;
    bottom: 0px;
    z-index: 1;
    content: url(http://www.adhdcentre.co.uk/wp-content/uploads/2020/05/arrow-up-up.png);
    background-repeat: no-repeat;
     display:none;
}